import './App.css';
import 'bootstrap/dist/css/bootstrap.min.css';
import Home from './components/Home';
import About from './components/About';
import Product from './components/Product';
import Header from './components/Header';
import Footer from './components/Footer';

import {  
  BrowserRouter,  
  Router,  
  Route,
  Routes,
  Link    
}   
from 'react-router-dom';  


function App() {
  return (
    <div className="App">
    <Header></Header>
      <BrowserRouter>
      <ul className="nav nav-tabs nav-justified" style={{background:'linear-gradient(to right, #314755, #26a0da)'}}>
        <li className="nav-item">
          <Link to="/" className="nav-link" style={{color:'#9FE2BF'}}>Home</Link>
        </li>
        <li className="nav-item">
          <Link to="/about" className="nav-link" style={{color:'#9FE2BF'}}>About</Link>
        </li>
        <li className="nav-item">
        <Link to="/product" className="nav-link" style={{color:'#9FE2BF'}}>Products</Link>
        </li>
      </ul>

      <Routes>
      <Route path='/' element={<Home/>} />
      <Route path='about' element={<About/>} />
      <Route path='product' element={<Product/>} />
      </Routes>         
      </BrowserRouter>      
<Footer></Footer>
    </div>
  );
}

export default App;
