import React from 'react'
import Card from 'react-bootstrap/Card';
import CardGroup from 'react-bootstrap/CardGroup';

const Product = () => {
  return (
    <div>
        <CardGroup>
          <Card style={{margin:'2rem'}}>
            <Card.Img variant="top" src="/images/amstrad-washing-machine.webp" />
            <Card.Body>
              <Card.Title>Amstrad Top Load Fully Automatic 7.6KG Washing Machine – AMWT80GH</Card.Title>
              <Card.Text>
              Key Features
              Fuzzy Logic Wash
              Water Cube Tub
              8 Wash Programs
              Soft Close Lid With Damper
              Memory Backup
              </Card.Text>
            </Card.Body>
          </Card>
          <Card style={{margin:'2rem'}}>
            <Card.Img variant="top" src="images/iphone14_blue.webp" />
            <Card.Body>
              <Card.Title>iPhone 14 256GB, Blue (MPWP3HN/A)
              </Card.Title>
              <Card.Text>
              Key Features
              256 GB ROM
              15.49 cm (6.1 inch) Super Retina XDR Display
              12MP + 12MP | 12MP Front Camera
              </Card.Text>
            </Card.Body>
          </Card>
          <Card style={{margin:'2rem'}}>
            <Card.Img variant="top" src="images/macbook.webp" />
            <Card.Body>
              <Card.Title>Apple Macbook Air with Apple M2 Chip |8GB RAM| 256GB SSD/13 inch Display | Space Grey | Z15S0011P
              </Card.Title>
              <Card.Text>
              <h5>Key Features</h5>
              Apple M2 chip
              33.74 cm (13.3-inch) (diagonal) LED-backlit display with IPS technology display
              8GB RAM
              256GB SSD
              8-core CPU
              </Card.Text>
            </Card.Body>
          </Card>
        </CardGroup>
    </div>
  )
}

export default Product
